# class SkipDlg |
Full name | `KIO::SkipDlg`
Definition | `#include <skipdlg.h>`
Inherits | KDialog (kdeui) [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- SkipDlg ( QWidget *parent, bool _multi, const QString& _error_text, bool _modal = false )
- ~SkipDlg ()

#### Public Slots

- void b0Pressed ()
- void b1Pressed ()
- void b2Pressed ()

#### Signals

- void result ( SkipDlg *_this, int _button )

#### Protected Members

- QPushButton *b0
- QPushButton *b1
- QPushButton *b2
- bool modal

## Detailed Description

SkipDlg ( QWidget *parent, bool _multi, const QString& _error_text, bool _modal = false ) | ### SkipDlg

~SkipDlg () | ### ~SkipDlg

QPushButton * b0 | ### b0

[protected]

QPushButton * b1 | ### b1

[protected]

QPushButton * b2 | ### b2

[protected]

bool modal | ### modal

[protected]

void b0Pressed () | ### b0Pressed

[slot]

void b1Pressed () | ### b1Pressed

[slot]

void b2Pressed () | ### b2Pressed

[slot]

void result ( SkipDlg *_this, int _button ) | ### result

[signal]

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:40:40 2001, using kdoc 2.0a53.